﻿body {
}
.ScreenLabel
{	
	color: black;	
	font-size:small;
	font-weight:normal;
}

.ScreenExplanation
{
	font-size: large;
	color: black;
	font-family: 'Times New Roman';
	background-color: #ccffcc;
}

.PanelColor
{
	background-color:Aqua;
}

.MainPanel
{
	background-color:Aqua;
	border-color:Aqua;
}

.ValRequired
{
font-size:medium;
	color: red;	
font-weight:bolder;
margin-right: .5em;
}

.required
{
	color: Red;
     font-weight:bold;
	vertical-align: super;
}

.requirednormal
{
	vertical-align: super;
	font-weight:lighter;
	font-size:small;
}
.requirednormalasq
{
	vertical-align: super;
	font-weight:lighter;
	font-size:small;
    color:maroon;
}
.datalabel
{
    font-size:small;
}

.submit_btn {
background: #c5c5c5;
color: #000000;
font-weight: bold;
}

.bodycolor{
    background:#efeeef;/* #d9c9b3;*/

}

.formcolor{
    background:#efeeef; /*#d9c9b3*/

}

.ASQScreenLabel 
{	
	font-size:large;
	font-weight:bold;
}

@media all and (min-width: 1001px) {
  .ASQScreenLabel {
    font-size:medium;
	font-weight:bold;
  }
}

@media all and (max-width: 1000px) and (min-width: 700px) {
  .ASQScreenLabel {
    font-size:large;
	font-weight:bold;
  }
}

@media all and (max-width: 699px) and (min-width: 520px), (min-width: 1151px) {
  .ASQScreenLabel {
    font-size:medium;
	font-weight:bold;
  }
}

.ASQErrorlLabel{
    font-size:medium;
    font-weight:bold;
    color:maroon;
}

.links {
border: 10px solid #c5c5c5;
background-color: #c5c5c5;
color: #000000;
font-weight: normal;
color:#000000;
}

.ASQcontrol
{	
	font-size:large;
	font-weight:normal;
}

@media all and (min-width: 1001px) {
  .ASQcontrol {     
    font-size:medium;
	font-weight:normal;
  }
}

@media all and (max-width: 1000px) and (min-width: 700px) {
  .ASQcontrol {
    font-size:large;
	font-weight:normal;
  }
}

@media all and (max-width: 699px) and (min-width: 520px), (min-width: 1151px) {
  .ASQcontrol {
    font-size:medium;
	font-weight:normal;
  }
}


